*{
	margin: 0px;
	padding: 0px;
}
a:hover{
}
.error{
	font-size: 13px;
	color: #CC0000;
	text-align: center;
}
html, body{
	height: 100%;
	background: #edf0f1;
}
a{
	 outline: none;
}
.clear{
	clear: both;
}

input,textarea {
	outline:none;
}
body{
	font-family: Tahoma, Arial, "Times New Roman" Georgia, sans-serif;
	background-color: #edf0f1;
	background: url(../img/bg_heade.png) no-repeat center top;
}
#wrap {
	min-height: 100%;
	margin: 0px auto;
	width: 984px;
}
#main {
	position: relative;
	padding-bottom: 146px;
}
#footer {
	overflow: hidden;
	position: relative;
	margin: 0px auto;
	margin-top: -146px; /* negative value of footer height */
	background: url(../img/wooden-houses.png) no-repeat top;
	height: 146px;
	width: 969px;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
img{
	border: 0px none;
}
#header{
	position: relative;
	width: 100%;
	height: 485px;
}
#top_navigation_menu{
	position: absolute;
	right: 150px;
	top: 0px;
}
#top_navigation_menu img{
	position: relative;
	top: 0px;
	margin: 0px 1px;
}
#top_navigation_menu a{
	display: table-cell;
	vertical-align: top;
	float: left;
}
#logo{
	position: absolute;
	top: 63px;
	left: 49px;
	background: url(../img/logo0000.png) no-repeat top;
	width: 275px;
	height: 62px;

}

#logo h1{

}
#logo p{

}
#slovo {font-size:11px;padding-left:30px;padding-top:5px;}
#slovo h4 {padding-bottom:5px;font-size:12px;color:#4F750C;}
#slovo a {color:#000;text-decoration:none;font-weight:normal;}
#slovo a:hover {color:#4F750C;text-decoration:none;font-weight:normal;}

#sali {color:#343434;font-size:12px;padding-top:7px;}
#sali a {color:#343434;font-size:12px;text-decoration:none;font-weight:normal;cursor:inherit;}
#sali a:hover {color:#343434;font-size:12px;text-decoration:none;font-weight:normal;cursor:inherit;}

#contacts{
	position: absolute;
	right: 40px;
	top: 50px;
}
#contacts .title{
	font: 12px Tahoma;
	color: #4c5153;
}
#contacts .text{
	position: relative;
	left: 33px;
	font: 11px Tahoma;
	color: #5b646c;
}

#header #menu{
	position: relative;
	top: 54px;
	left: 797px;
	width: 145px;
}
#header #menu ul{
	list-style: url(../img/left_men.png) inside;
	font: 12px Tahoma;
}
#header #menu li{
	border-bottom: #9c9d9c 1px dotted;

}
#header #menu a{
	color: #4b4a3c;
	text-decoration: none;
	font-size:15px;
}
#header #menu a:hover,#header #menu a.active{
	color:  #002044;
}
#header #information{
	position: absolute;
	background: url(../img/contacts.png) right center no-repeat;
	top: 200px;
	width: 222px;
	right: 5px;
	height: 100px;
}
#header #information .title{
	font: 18px Tahoma;
	color: #444444;
}
#header #information .text{
	font: 11px Tahoma;
	color: #5b646c;
}
#header #information #button{
	margin: 0px auto;
	margin-top: 5px;
	width: 156px;
}

#header #information a{
	position: relative;
	display: table-cell;
	width: 156px;
	height: 25px;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	font: 11px Tahoma;
	color: #EDF0F1;
	background: url(../img/contactt.png) no-repeat;
	top: 10px;
}
#header #information a:hover{
	color: #9199A2;
	text-decoration: underline ;
}
#content{
	position: relative;
	overflow: hidden;
	top: -20px;
}
#content #left{
	position: relative;
	float: left;
	width: 255px;
	font: 12px Tahoma;
	top:55px;
}
#content #left a{
	color: #FFFFFF;
	text-decoration: none;
}
#content #left a:hover{
	color: #9199A2;
	text-decoration: underline;
}

#p1{
	margin: 0px auto;
	width: 177px;
	height: 100px;
	background: url(../img/project1.png) no-repeat;
	margin-bottom: 20px;        
}
#p1 a{
	position: relative;
	top: 71px;
	left: 48px;
}

#p1 .submenu {
    margin-top: 100px;
}

#p2{
	margin: 0px auto;
	width: 180px;
	height: 100px;
	background: url(../img/project2.png) no-repeat;
	margin-bottom: 20px;
}
#p2 a{
	position: relative;
	top: 71px;
	left: 48px;
}

#p2 .submenu {
    margin-top: 85px;
}

#p3{
	margin: 0px auto;
	width: 180px;
	height: 100px;
	background: url(../img/project3.png) no-repeat;
	margin-bottom: 20px;
}
#p3 a{
	position: relative;
	top: 71px;
	left: 40px;
}

#p4{
	margin: 35px 0 0 750px;
	width: 180px;
	height: 100px;
	background: url(../img/project.png) no-repeat;
	margin-bottom: 5px;
}

#p4 a{
	position: relative;
	color:#fff;
	top: 65px;
	left: 65px;
	text-decoration:none;
}

#p5{
	margin: 0 0 0 750px
	width: 180px;
	height: 100px;
	background: url(../img/project.png) no-repeat;
	margin-bottom: 5px;
	
}
#p5 a{
	position: relative;
	color:#fff;
	top: 65px;
	left: 65px;
	text-decoration:none;
}

.news ul{
  padding-top:5px;
	margin-bottom: 10px;
	list-style: none;
}
.news li {
list-style: none;
}
.news li a {
	padding-bottom: 5px;
	color:#4F750C;
	list-style: none;
}

#content #left .submenu {
    
    list-style: none;
    width: 125px;
    text-align: center;

}
#content #left .submenu li {
    background-color: #342e2b;
    margin: 7px 0;
    padding: 3px 0 3px 0;
    
     -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android ?1.6 */
     -moz-border-radius: 5px; /* FF1-3.6 */
          border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

    /* useful if you don't want a bg color from leaking outside the border: */
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
#content #left .submenu a {
    position: static;
}

#content p, table, tr, td, {font-size:14px;}
#content ul li {font-size:14px;}


#middle{
	position: relative;
	float: left;

	color: #342f2b;
	font-size: 14px;
        width: 700px;
        padding-right: 10px;
}
#middle.shortmiddle {
  width: 470px;
}

#middle.shortmiddle p{
  font-size:15px;
}

#right{
	position: relative;
	float: left;
	width: 200px; 
  padding: 0 20px;
  overflow: hidden;
  top:45px;

}
#right .widget {    
    margin-bottom: 10px;
}
#right .widget .title {
    display: block;
    padding: 5px;
    color: white;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    
    background-color: #342E2B;
    margin: 7px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
#right .widget input[type=submit] {
    font-size: 11px;
    font-weight: bold;
    float: right;
    height: 20px;
     
    margin: 7px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-image: none;
    background: none;
       background-color: #342E2B;
}
#right .widget a {
    display: inline-block;
    margin: 3px 0;
    font-size:11px;
}
#right .widget ../img {
    max-width: 200px;
}
#right .widget fieldset {
    padding: 5px 0; font-size: 12px; float: left;
}
#right .widget fieldset.price select {

}
#right .widget fieldset select {
    padding: 3px;
    margin: 2px 0;
    min-width: 58px;
    font-size: 11px;
}
#right .widget fieldset.radiogroup {
    padding-left: 22px;
    font-weight: bold;
    font-size: 14px;
}
#right .widget fieldset.radiogroup label {
    margin-left: 5px;
}
#right .widget fieldset .spacer {
    display: inline-block;
    width: 28px;
}
#right .widget table td {
    vertical-align: top;
}
#configuration{
/*	margin-top: 20px;*/
	background: url(../img/configur.png) no-repeat center top;
	width: 241px;
	height: 135px; margin-top: -10px;
}
#configuration a{
	position: relative;
        top: 56px;
        left: 104px;
	font: 12px Tahoma;
	color: #FFFFFF !important;
	text-decoration: none;
}
#configuration a:hover{
	color: #9199A2;
	text-decoration: underline;
}
#news{
	position: relative;
	top: 20px;
}
#news .title{
	font: 20px Tahoma;
	color: #342f2b;
}
#new{
	position: relative;
	width: 240px;
	padding-right: 10px;
	border-bottom: dotted 1px #342f2b;
}

#new .date{
	font: 11px Tahoma;
	color: #7b7b7b;
	line-height: 30px;
	vertical-align: top;
}
#new p{
	font: 11px Tahoma;
	color: #342f2b;

}

#footer #left{
	position: relative;
	float: left;
	width: 249px;
    padding: 40px 0px ;
}
#footer #middle{
	position: relative;
	float: left;
	width: 450px;
}
#footer #right{
	position: relative;
	float: left;
	width: 290px;
}
#bolseo{
	position: absolute;
	right: 0px;
	top: 25px;
	font: 11px Tahoma;
	color: #939393;
	min-width: 200px;
}
#bolseo a{
	position: absolute;
	top: -14px;
	display: inline;
}
#footer #menu{
	position: relative;
	top: 20px;
	width: 480px;
}
#footer #menu ul{
	list-style: none;
	font: 11px Tahoma;
	width: 480px;
}
#footer #menu li{
	background: url(../img/bottom_m.png) no-repeat left;
	float: left;
	width: 220px;
	padding-left: 10px;
	position: relative;
}


#footer #right {
text-align:right;
}

#copyright{
	position: relative;
	font: 11px Tahoma;
	color: #848484;
	top: 1px;
}
.clear{
	clear: both;
}
#footer .dev {
	height:47px;
	float:right;
	display:block;
	font-size:11px;
	padding:20px 20px 0 0;
	color:#576066;
	margin:20px 70px 0 0;
}

#footer a:link.dev,


#middle h1{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #342f2b;
	padding-right: 10px;
	display: inline;
}
#middle p{
	margin-top: 10px;
	color: #342f2b;
	font-size: 14px;
	line-height: 17px;
}

#middle li{
	color: #342f2b;
	font-size: 14px;

} 
p {text-align:justify;}

#middle ul{
	color: #342f2b;
	font-size: 14px;
} 

#middle p a{
	color: #277bb5;
	font-size: 14px;
} 

#project #middle p a{
	color: #277bb5 ;
	text-decoration: underline ;
	width: auto ; 
	height: auto ;

}
#project #middle p a:hover{
	color: #277bb5;

}
#middle h2{
	margin-left: -10px;
	margin-top: 30px;
	text-align: center;
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #342f2b;
	padding-right: 10px;
}
#middle #new{
	width: 95%;
}
.title_config{
	margin: 10px 0px 0px 0px ;
	line-height: 20px ;
	color: #e96c16 ;
	font-weight: 800 ;
	font-size: 12px ;
}
#config_img{
	background: url(../img/"http://www.ekoizba.ru/templates/images/config_../img.png") no-repeat ;
	width: 462px ;
	height: 352px ;
}
#config_button{
	background: url(../img/"http://www.ekoizba.ru/templates/images/config_button.png") no-repeat ;
	width: 243px ;
	height: 29px ;
	margin: 0px auto ;
	text-align: center;
	margin-bottom: 25px ;
}
#config_button a{
	line-height: 29px ;
	color: #ffffff ;
	font-size: 12px ;
	text-decoration: none;  
}
#config_button a:hover{
	text-decoration: underline ;
}
a{
	font-size: 11px ;
	font-weight: bold ;
	color: #277bb5 ;
}
p{
	padding-right: 10px ;
}
#question_button{
	background: url(../img/"http://www.ekoizba.ru/templates/images/question_button.png") no-repeat ;
	width: 229px ;
	height: 61px ;
	margin: 25px auto ;
	text-align: center;
}
#question_button a{
	line-height: 61px ;
	color: #ffffff ;
	font-size: 18px ;
	text-decoration: none;  
}
#question_button a:hover{
	text-decoration: underline ;
}

.config_sub{
	color: #b1b1b1 ;
	font-size: 15px ;
}

#select{
	width: 94% ;
	margin-bottom: 60px ;
}
fieldset{
	border: none ;
}

.highslide-caption p a {
color: #277bb5;
text-decoration: underline;
}

#content ul{
	font-family: Arial ;
	font-size: 12px ;
	font-weight: normal;
	margin-left: 30px ;
}
.highslide-image{
	height: 600px ;
	width: auto ;
}
table.table1{
	border: none ;
	font-size: 11px ;
}
table.table1 tr{
	border: none ;
}
table.table1 thead td{
	background-color: #66870c ;
	color: #ffffff ;
	text-align: center ;
}
table.table1 td{
	vertical-align: top ;
	padding: 7px ;
	margin: 1px ;
	border: none ;
	width: 15% ;
}
table.table1 tbody td{
	color: #000000 ;
	vertical-align: middle ;
	position: relative ;
	height: 46px ;
	text-align: center ;
}
table.table1 tbody td span{
	display: block ;
	padding-left: 40px ;
}
table.table1 tr.tr1 td{
	background-color: #eaefdb ;
}
table.table1 tr.tr2 td{
	background-color: #e4ebd1 ;
}
table.table1 img{
	float:left;
	border: 1px solid #b0a399 ;
	width: 35px ;
	height: 30px ;
}
table.table1 ../img.star{
	position: relative ;
	top: 0 ;
	width: auto ;
	height: auto ;
	border: none ;
}
table.table1 tbody td.text{
	text-align: left ;
	width: 25% ;
}
#table{
    left: -8px ;
    padding: 0px ;
    position: relative ;
}

#table span{
    display: block ;
    width: 120px ;
    position: absolute ;
    text-align: center ;
}
#table a{
    color: #ffffff ;
    text-decoration: none ;
    text-align: center ;
    font-weight: normal ;
    font-size: 12px ;
    font-family: Arial ;
}
#table a:hover{
    text-decoration: underline ;
}
div.page_404{
    padding: 10px ;
    width: 416px ;
    min-height: 300px ;
}

.table2 td {
padding-left: 10px;
}

#reviews_form div {
    padding: 6px;
}
#reviews_form label {
    display: inline-block;
    width: 90px; font-size: 14px;
    vertical-align: top;
    padding-top: 4px;
    text-align: right;
    padding-right: 4px;
}
#reviews_form input[type=text], #reviews_form textarea {
    border: 1px solid gray;
    padding: 3px;
    min-width: 445px;
}
#reviews_form textarea { height: 70px; height: 114px;}

#reviews {
    margin: 10px 0;
}

#reviews h2 {
    text-align: left;    
}

#reviews #reviews_list {
    padding: 10px 15px;
    
}
#reviews #reviews_list .review {
    margin: 8px 0;
    border-top: 1px dotted gray;
}

#reviews #reviews_list .review_date {
color: #999;
border-top-width: 1px;
font-size: 90%;
margin-bottom: 5px;
}

#reviews #reviews_list  .review_author {
text-align: right;
font-weight: bold;
}
#reviews .message {
    padding: 10px;
    border: 1px dotted antiquewhite;
    margin: 10px; font-size: 14px;
}
#reviews .success {
    color: green;
}
#reviews .error {
    color: red;
}

#configuration {
margin-top: -19px;
margin-left: -19px;

top: 20px;
width: 241px;
}
#configuration a { 
display: block;
font-family: "Tahoma", Arial, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: 400;
left: 84px;
line-height: normal;
position: relative;
text-align: left;
text-decoration: none;
top: 64px;
width: 101px;
padding: 5px;
color: white !important;
font-weight: bold;
line-height: 12px;
background-color: #342E2B;
padding: 5px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;
-o-border-radius: 12px;
border-radius: 12px;
-ms-border-radius: 12px;
-opera-border-radius: 12px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;


}
#configuration a:hover {
color: #9199A2 !important;
}



a#bolseo_logo_bt {
    background-image: url(../img/"bolseo00.png");
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 67px;
    width: 52px;
}
a#bolseo_logo_bt:hover {
    background-position: right bottom;
}
a#bolseo_text_bt {
    float: left;
    margin: 25px 5px 0 25px;
}
div#bolseo_container {
    margin-bottom: 15px;
    overflow: hidden;
    width: 240px;
}